.overview h2 {
    font-size: 30px;
    margin-top: 30px;
    margin-left: 220px;
}

.overview h2 span {
    color: #76a6f5;
}
.member {
    width: 230px;
    height: 220px;
    background-color: #05f243;
    margin-left: 225px;
    margin-top: 40px;
    border-radius: 15px;
}

.member .user {
    color: black;
    width: 30px;
    height: 30px;
    margin-top: 20px;
    margin-left: 20px
}

.member .title-block {
    color: white;
    font-size: 26px;
    margin-left: 70px;
    margin-top: -35px;
}

.member .info {
    font-size: 24px;
    margin-top: 30px;
    margin-left: 70px
}

.category {
    width: 230px;
    height: 220px;
    background-color: #34aff7;
    margin-left: 500px;
    margin-top: -219px;
    border-radius: 15px;
}

.category .notepad {
    color: black;
    width: 30px;
    height: 30px;
    margin-top: 20px;
    margin-left: 20px
}

.category .title-block {
    color: white;
    font-size: 26px;
    margin-left: 70px;
    margin-top: -35px;
}

.category .info {
    font-size: 24px;
    margin-top: 30px;
    margin-left: 60px
}

.product {
    width: 230px;
    height: 220px;
    background-color: #7B68EE;
    margin-left: 770px;
    margin-top: -220px;
    border-radius: 15px;
}

.product .paper {
    color: black;
    width: 40px;
    height: 40px;
    margin-top: 20px;
    margin-left: 20px
}

.product .title-block {
    color: white;
    font-size: 26px;
    margin-left: 70px;
    margin-top: -40px;
}

.product .info {
    font-size: 24px;
    margin-top: 25px;
    margin-left: 70px
}

.order {
    width: 230px;
    height: 220px;
    background-color: #fc0097;
    margin-left: 1040px;
    margin-top: -220px;
    border-radius: 15px;
}

.order .title-block {
    color: white;
    font-size: 26px;
    margin-left: 70px;
    margin-top: -35px;
}

.order .film {
    color: black;
    width: 30px;
    height: 30px;
    margin-top: 23px;
    margin-left: 20px
}

.order .info {
    font-size: 24px;
    margin-top: 30px;
    margin-left: 70px
}
